Get tickets for a specific instance
GET /events/{id}/instances/{instanceId}/tickets
GET
/events/{id}/instances/{instanceId}/tickets
Retrieve all tickets for a specific event instance
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Example
evt_series_123The unique identifier of the series event
instanceId
required
string
Example
evt_instance_456The unique identifier of the instance
Responses
Section titled “ Responses ”Successfully retrieved instance tickets
object
status
string
Example
ok data
Array<object>
object
id
string
name
string
category
string
type
string
price
number
currency
string
quantity
number
quantitySold
number
status
string
salesStart
string format: date-time
salesEnd
string format: date-time
Instance not found
object
status
string
Example
error message
string
Example
An error occurred error
string
Internal server error
object
status
string
Example
error message
string
Example
An error occurred error
string